*{
	margin:0;
	padding:0;
	font-size:20px;
	}
a, a:link, a:hover, a:visited, a:active{
	text-decoration:none;
	color:rgba(101,204,244,1.00);
	}
a:hover{
	text-decoration:underline;
	}
h2{
	text-shadow:rgba(0,0,0,.50) 2px 2px 3px;
	width:80%;
	color:white;
	margin:20px 0px 10px;
	padding: 0 5%;
	font-size:2em;
	background-color:rgba(102,102,103,1.00);
	box-shadow:black 1px 1px 2px;
	position:relative;
	left:-10px;
	border-bottom:3px solid #65CCF4;
	transition:all .3s ease-in-out 0s;
	}
h2:hover{
	padding:0 3%;
	background-color:rgba(0,0,0,.65);
	}



h3{
	text-shadow:rgba(0,0,0,.50) 2px 2px 3px;
	width:45%;
	color:white;
	margin:20px 0px;
	padding:0 0 0 5px;
	font-size:30px;
	background-color:rgba(102,102,103,1.00);
	box-shadow:black 1px 1px 2px;
	position:relative;
	left:-10px;
	border-bottom:3px solid #65CCF4;
	z-index:10;
}



ul{



	list-style-type:none;



	text-decoration:none;



	}



body{}
.sideP{
	position:fixed;
	top: 0px;
	bottom:0px;
	background-image:url(images/m2sbgs.png);
	background-size:230px 100%;
	background-repeat:no-repeat;
	background-position:bottom;
	width: 0px;
	opacity:0;
	transition:opacity .20s linear 0s;
	-o-transition:opacity .20s linear 0s;
	-moz-transition:opacity .20s linear 0s;
	-webkit-transition:opacity .20s linear 0s;
	box-sizing:border-box;
	}

.mainWrap{
	overflow:hidden;
	margin:0 auto;
	box-sizing:border-box;
	float:none;
	width:100%;
	max-width:1300px;
	}
header{
	height:200px;
	padding:0px 20px;
	}



.headWrap{
	width:100%;
	margin:0px 10px;
	height:inherit;
	background-image:url(images/headBan.png);
	background-size:contain;
	background-repeat:no-repeat;
	overflow: hidden;
	float:left;	
	padding:0;
	z-index:50;
	}
.headerCont{
	font-size:20px;
	margin:20px 10px 0px 0px;
	width:20%;
	float:right;
	}
.headerCont tr{}
.headerCont tr td{
	padding: 1px 5px;



	}



.headerCont tr td:first-child{



	font-weight:bold;
	min-width:80px;



	}



.headerNav{
	background-color:#666667;
	overflow:hidden;
	height:50px;
	border-bottom:6px solid #65CCF4;
	box-shadow:0px 3px 3px rgba(0,0,0,0.59);
	}



.headerNav li{



	float:left;



	width:20%;



	box-sizing:border-box;



	text-align:center;



	background-color:none;



	transition:background-color .4s ease-in-out .05s;



	-moz-transition:background-color .4s ease-in-out .05s;



	-o-transition:background-color .4s ease-in-out .05s;



	-webkit-transition:background-color .4s ease-in-out .05s;



	



	}



.headerNav li:hover{



	background-color:white;



	font-weight:bold;



	}



.headerNav li a{



	color:#65CCF4;



	line-height:50px;



	font-size:20px;



	display:block;



	}



.pageRun{



	color:rgba(181,230,249,1.00);



	background-color:rgba(0,0,0,0.37);



	padding:10px 0px;



	height:30px;



	margin:5px 10px;



	text-align:center;



	font-size:38px;



	line-height:30px;



	font-weight:bold;



	font-style:italic;	



	border-left:4px solid rgba(101,204,244,1.00);



	border-right:4px solid rgba(101,204,244,1.00);	



	box-shadow:inset rgba(255,255,255,0.25) 0px -4px 8px;



	}



main{
	padding:0 10px;
	overflow:hidden;
	}

#support{
	width:90%;
	margin:0 auto;
	text-align:center;
	}
#support > a{}
#support > a > div{
	width:45%;
	}
#support > a > div > div{
	text-shadow:rgba(0,0,0,.50) 2px 2px 3px;
	color:white;
	background-color:rgba(102,102,103,1.00);
	box-shadow:black 1px 1px 2px;
	border-bottom:3px solid #65CCF4;
	width:60%;
	margin:0 auto 15px;
	padding:8px 10px;
	border-radius:8px;
	font-size:2.4vw;
	}
#support #left, #support #right{
	margin:0 auto;
	border-radius:10%;
	box-shadow:2px 2px 5px #65CCF4;
	width:50%; padding-top:50%;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:transparent;
	}
#support #left{
	background-image:url(images/custserv.png);
	}
#support #right{
	background-image:url(images/Pdf.png);
	}
#support #bottom{
	margin:0 auto;
	border-radius:10px;
	box-shadow:2px 2px 5px #65CCF4;
	width:100%; padding-top:20%;
	margin-bottom:25px;
	background-image:url(images/M2sMob.png);
	 background-size:cover;
	 background-repeat:no-repeat;
	 background-position:center 62%;
	 background-color:rgba(255,255,255,0.25);
	}

.solwidwra{
	width:80%;
	}	



main div p{
	background-color:rgba(255,255,255,0.65);
	border:2px solid #65CCF4;
	border-radius:8px;
	margin: 10px 0px 10px 8%;
	padding:10px;
	text-indent:15px;
	box-shadow:inset -1px -1px 3px rgba(102,102,103,1.00);
	overflow:hidden;
	}

	main div p a:link,
	main div p a:visited,
	main div p a:hover,
	main div p a:active{
		font-weight:bold;
		color:#6699cc;
		}
	main div p span{



		color:rgba(100,175,196,1.00);



		width:100%;



		clear:both;



		display:block;



		text-align:center;



		font-size:24px;

		font-weight:bold;

		border-bottom:1px solid #65CCF4;

		margin:0px 0px 2px;

		padding:0px 0px 2px;



	}



main div p img{
	margin:5px;
	width:10%;
	}
.main{
	padding:0px 20px;
	}
.M2SSolWrap{}
.M2SSolWrap ul{
	list-style-type:circle;
	width:80%;



	float:right;



	clear:both;



	margin-bottom:10px;



	}



.M2SSolWrap ul li{



	width:50%;



	float:left;



	text-align:center;



	}



.vidSec{



	color:black;



	padding:10px 5%;



	overflow:hidden;



	}



.vidSec div iframe{



	border-bottom:1px solid rgba(101,204,244,1.00);



		box-shadow: rgba(102,102,103,1.00) 2px 2px 3px;



		transition:box-shadow .5s linear 0s;



		}



.vidSec div iframe:hover{



	box-shadow:none;



	}



.vidSec div{



	font-weight:bold;



	text-shadow: rgba(101,204,244,1.00) 2px 2px 3px;



	text-decoration:underline;



	box-sizing:border-box;



	margin-left:5%;



	width:27%;



	float:left;



	}



main .resourcesWrap{



	width:70%;



	margin:0 auto;



	overflow:hidden;



		}



main .resourcesWrap div{



	color:white;



	text-shadow:rgba(0,0,0,1.0) 2px 2px 5px;



	text-decoration:none;



	font-size:1.5em;



	font-weight:bold;



	box-sizing:border-box;



	float:left;



	width:200px;



	height:200px;



	line-height:200px;



	text-align:center;



	border:2px solid #65CCF4;



	border-radius:8px;



	margin:12px auto 0px;



	background-image:url(images/resbg.png);



	background-repeat:no-repeat;



	background-size:200%;



	box-shadow:rgba(0,0,0,.80) 1px 1px 3px;



	transition:all .25s linear 0s;



	-o-transition:all 1s liner;



	-moz-transition:all 1s liner;



	-webkit-transition:all 1s liner;



	overflow:hidden;



	}



main .resourcesWrap div:hover{



	color:black;



	box-shadow:none;



	background-image:url(images/resbg2.png);



	text-shadow:rgba(255,255,255,1.0) 1px 1px 2px;



	text-decoration:underline;



	}	



.boxWrap{



	padding:0;



	width:100%;



	clear:both;



	overflow:hidden;}



.box{
	border:2px solid #65CCF4;
	border-radius:8px;
	height:200px;
	width:30%;
	float:left;
	margin:0 0 0 2.5%;
	text-align:center;
	}
	
.backtotop{
	text-align:center;
	width:10%;
	height:20px;
	position:fixed;
	bottom:0px;
	left:4%;
	color:white;
	font-size:15px;
	font-weight:bold;
	background-color: rgba(102,102,102,0.70);
	border:3px solid #65CCF4;
	border-bottom:none;
	border-radius:8px 8px 0px 0px;
	padding:.45em 1em .5em 1em;
	z-index:25;
	transition:all 1s ease-in-out 0s;
	-o-transition:all 1s ease-in-out 0s;
	-moz-transition:all 1s ease-in-out 0s;
	-webkit-transition:all 1s ease-in-out 0s;
}

.backtotop:hover{
	color:#65CCF4;
	background-color:rgba(102,102,102,0.90);
}
	


footer{



	color:white;



	background-color:#666667;



	padding:0px 20px;



	border-top:3px solid #65CCF4;



	overflow:hidden;



	clear:both;



	}
footer table{
	margin:0 auto;
	overflow: hidden;
	width:60%;
	text-align:center;
	}



footer td{



	width:20%;



	padding:3px;



	}



footer td div{



	height:1px;



	background-color:rgba(101,204,244,1.00);



	width:25%;



	margin:0 auto;



	 }



footer .copy{



	font-size:16px;



	text-align:center;



	margin:0 0 0 10%;



	width:80%;



	float:left;



}



footer .footLinks{



	float:right;



	 text-align:right;



	 width:10%;



	 }



footer .footLinks img{



	width:25%;



	height:auto;



	margin:0 0 0 8px;



	}







.effect6{



  	position:relative;   



	}



.effect6:before, .effect6:after



{



	content:"";



    position:absolute; 



    z-index:-1;



    -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.8);



    -moz-box-shadow:0px 0px 8px rgba(0,0,0,0.8);



    box-shadow:0px 0px 8px rgba(0,0,0,0.8);



    top:0%;



    bottom:0;



    left:10px;



    right:10px;



} 



.effect6:after
	{
	right:10px; 
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg); 
	 moz-transform:skew(8deg) rotate(3deg);     



        -ms-transform:skew(8deg) rotate(3deg);     



         -o-transform:skew(8deg) rotate(3deg); 



            transform:skew(8deg) rotate(3deg);



}
/*Mobile Header*/
#cpBtn{
	max-width:75px;
	margin:5% 0px 0px 5%;
	z-index:101;
	position: fixed;	
	background: linear-gradient(#FFF,#DDD);
	border: #AAA 1px solid;
	border-radius: 10px;
	padding: 0 10px;
	cursor: pointer;
	transition: border 0.3s linear 0s;
	left:-50%;
}
#cpBtn:hover{
	border: #06F 1px solid;
}
#cpBtn:hover div{
	background: #06F;
}
#cpBtn > div{
	line-height:0px;
	width: 100%;
	height: 10%;
	background: #333;
	margin: 23% 0 0;
	border-radius: 8px;
	transition: background 0.3s linear 0s;
}
#cp{
	-o-transition: left 0s linear 0s;
	-moz-transition: left 0s linear 0s;
	-webkit-transition: left 0s linear 0s;
	transition: left 0s linear 0s;
	cursor: pointer;
	position:relative;
	top:0px;
	z-index:201;
	margin:0;
	}
#cpWrap{
		position:fixed;
		top:0px;
		opacity:0;
		width:50%;
		left:-50%;
		background-color:rgba(160,160,160,1.00);
		z-index:201;
		border-right:4px solid #65CCF4;
		margin:0;
		padding:0;
		overflow:hidden;
		
	}
.mobNav{}
	.mobNav nav{}
	.mobNav nav ul{}
	.mobNav nav ul li{
		margin:2% 0;
		padding:1% 0;
		display:block;
		width:100%;
		clear:right;
		border-bottom:3px solid #65CCF4;
		background-color:rgba(102,102,103,1.00);
		text-align:center;
		font-size:45px;
		line-height:45px;
		}
.mobNav nav ul li:last-child{
		background-image:url(images/M2sMob.png);
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;
		}
	.mobNav nav ul #firstLnk{
		color:white;
		text-shadow:rgba(101,204,244,1.00)1px 1px 1px; 		
		display:block;
		}
	.mobNav nav ul li a{
		display:block;
		font-size:45px;
		}
	#mobHeader{
		float:left;
		height:0px;
		padding:0;
		width:100%;
		margin:0;
		position:fixed;
		Top:0px;
		left:0%;
		background-image:url(images/M2sMob.png);
		background-repeat:no-repeat; 
		background-position:center; 
		background-size:contain;
		background-color:rgba(102,102,103,1.00);
		border-bottom:4px solid #65CCF4;
		overflow:hidden;
		z-index:200;
		}
	#mobHeader #callTod{
		float:right;
		margin:50px 5%;
		line-height:40px;
		color:white;
		text-align:center;
		font-size:40px;
			}
	#mobHeader 	#callTod a{
		font-size:40px;
		}
				
	#mobSlideCont{
		height:0;
		overflow:hidden;
		}
		#mainSliderWrap{
		height:auto;
		overflow:hidden;
	}
.video-master{
	width:45%;
	margin:10px 0 0 3%;
	float:left;
	}
.video-master-title{
	padding-bottom:2px;
	background-color:rgba(102,102,103,1.00);
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom:rgba(101,204,244,1.00) 2px solid;
	color:white;
	text-shadow:1px 1px 3px black;
	font-size:1.1em;
	font-family: Cambria, "Times New Roman","Hoefler Text", "Liberation Serif", Times,  serif;
	font-weight:bold;	
	text-align:center;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
	margin-bottom:10px;
	width:100%;
    height: 0;
	overflow: hidden;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	box-shadow:3px 3px 7px rgba(0,0,0,0.49);
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
}	
		
		
				
@media screen and (max-width: 1200px){
	 header{
		 height:50px;
		 }
	#mobHeader{
		height:200px;		
		}
	#cpBtn{
		left:auto;
	}
	.headWrap{
		 height:0px; 
		 margin:0;
		}
	.mainWrap{
		padding:0;
		}
	#mainSliderWrap{
		height:0;
	}
	.mainWrap nav{
		width:0px;
		overflow:hidden;
		height:0px;}
	main div p{
		margin:0 auto 0 8%;
		}
	main div p img{
		width:20%;
		}
	.pageRun{
		margin:160px 0px 0px;
		}
	#mobSlideCont{
		height:auto;
		}
	.solwidwra{
		width:90%;
		}
	.backtotop{
		width:13%;
		height:100px;
		font-size:50px;
		line-height:95px;
		left:1%;
		}
}


